/*
 Theme Name:     Tower Child
 Theme URI:      http://codeless.co/tower
 Description:    Tower Child Theme
 Author:         Codeless
 Author URI:     http://www.codeless.co
 Template:       tower
 Version:        1.0.1
*/

@import url("../tower/style.css");

a {
	color:#0f75bc;	
}
a:hover {
	color:#0a4e7d;		
}

ul.sub-menu li a {
	color:#d2d2d2 !important;
}
ul.sub-menu li a:hover {
	color:#ffffff !important;
}
.dark-bg-block a{
	 color: #569bbe;
	font-weight: 500;
	font-size: 16px;
	}
.dark-bg-block a:after {
    position: absolute; /* Prevent underline of arrow */
    padding-left:2px; /* Add a little space between text and arrow */
    content: "\00bb"; /* Unicode hex for &raquo; */
}
 .dark-bg-block .info li {
	 color: #569bbe !important;
	}
.header_page, #slider-fullwidth {
    border-bottom: 0px solid #006dbb !important;
}




/* Responsive conditions-------------------------------------------------- */

@media (max-width: 550px) {

.slider#slider-fullwidth {
    min-height: 175px;
}
}